Subject: Re: [AAA-WG]: Issue: Use Framed-MTU instead of EAP-MTU AVP?

From: Jari Arkko <[email-masked]>
Date: Tue, 04 Nov 2003 17:45:35 +0200

[email-masked] wrote:
> Use Framed-MTU instead of EAP-MTU AVP?
> Submitter name: Pasi Eronen
> Submitter email address: [email-masked]
> Date first submitted: October 14, 2003
> Reference: 
> Document: EAP-02
> Comment type: T
> Priority: 1
> Section: various
> Rationale/Explanation of issue:
> 
> I proposed adding EAP-MTU AVP to version -02, but now I've come
> to think that actually this is not absolutely necessary, and 
> complicates RADIUS translation. Any other opinions? (I'm OK
> with either choice) 
> 
> Requested change:
> 
> To simplify things, remove the EAP-MTU AVP. Instead of it, use
> Framed-MTU as described in RFC3579 (and borrow some text from
> there).

Yet another old e-mail. This issue looks ok, and I've taken a look
at -03 text which is ok too.

--Jari